
/*=============================================================
    Authour URI: www.binarytheme.com
    License: Commons Attribution 3.0

    http://creativecommons.org/licenses/by/3.0/

    100% Free To use For Personal And Commercial Use.
    IN EXCHANGE JUST GIVE US CREDITS AND TELL YOUR FRIENDS ABOUT US
   
    ========================================================  */
	
	
	/* Table of Content
==================================================
  #GENERAL STYLES
  #HOME SECTION STYLES
  #TOPNAVBAR STYLES
  #RIGHT SIDE NAV STYLES
  #ABOUT SECTION STYLES
  #FEATURES SECTION STYLES
  #SERVICES SECTION STYLES
  #TEAM SECTION STYLES
  #INSURANCE SECTION STYLES
  #CONTACT SECTION STYLES
  #FOOTER SECTION STYLES
  #MEDIA QUERIES
*/

/*======================================
    GENERAL STYLES
  =======================================*/

body {
font-family: "Segoe UI",Arial;
font-size:18px;
line-height:35px;
}

 .carousel-caption {
    top: 80px;
}
section {
    padding-top:90px ; 
    padding-bottom:100px;
}
h1 {
    font-weight:900;
}
.pad-btm {
    padding-bottom:50px;
}
/*======================================
    HOME SECTION STYLES
  =======================================*/
#home-sec {
    background-color:#fff;
    line-height:30px;
	overflow: hidden;
	
}
.slide-h1 {
    font-size:50px;
    font-weight:900;
    padding-bottom:10px;
	color:#555;
}
.slide-h2 {
    font-size:25px;
    font-weight:900;
    padding-bottom:10px;
	color:#555;
}

/*======================================
    TOPNAVBAR STYLES
  =======================================*/
#topnavbar-sec {
    height:36px;
	
}
.navbar-default {
	 background-color:#fff;
	 font-weight:normal;
	 font-size:18px;
}
 .navbar-brand span{
  color: #5aabe0;
  font-weight:900;
}
.navbar-default .navbar-nav > li > a:hover,.navbar-default .navbar-nav > li > a:focus{
  color: #fff; 
background-color:#777;  
}


/*======================================
    RIGHT SIDE NAV STYLES
  =======================================*/
#nav{
	position: fixed;
	top: 40%;
	right:10px;
}

#nav li{
	display: block;
margin: 10px;
width: 20px;
height: 20px;
overflow: hidden;
/*background-color: rgb(0, 0, 0); */
	border-radius: 50%;
	-webkit-box-shadow: 0px 0px 3px 2px rgb(85, 85, 85);
	-moz-box-shadow: 0px 0px 3px 2px rgb(85, 85, 85);
	-ms-box-shadow: 0px 0px 3px 2px rgb(85, 85, 85);
	box-shadow: 0px 0px 3px 2px rgb(85, 85, 85);
}

#nav li:hover{
	background-color:#555;
}

#nav a{
	text-indent: -999em;
	color: transparent;
}

/*======================================
   ABOUT SECTION STYLES
  =======================================*/

#about-sec {
    color:#fff;
    background-color:#5aabe0;
}
#about-sec strong {
	color:#555;
}
/*======================================
   FEATURES SECTION STYLES
  =======================================*/
#features-sec {
    background-color:#fff;
    color:#5aabe0;
}
#features-sec strong {
	color:fuchsia;
}

/*======================================
   SERVICES SECTION STYLES
  =======================================*/

#services-sec {
    color:#555;
    background-color:#cde2fc;
}
#services-sec strong {
	color:red;
}
.serv-img {
    border:0px;
}
/*======================================
   TEAM SECTION STYLES
  =======================================*/
#team-sec {
    color:#fff;
    background-color:#00B3AC;
}
#team-sec strong {
	color:yellow;
}
.set-img {
    border:7px solid #FFF;
}
/*======================================
   INSURANCE SECTION STYLES
  =======================================*/
#insurance-sec {
    background-color:#fff;
    color:#777;
}
/*======================================
   CONTACT SECTION STYLES
  =======================================*/

#contact-sec {
    color:#00B3AC;
    background-color:#fff;
}
.cnt-img {
    border:7px solid #00B3AC;
}
/*======================================
   FOOTER SECTION STYLES
  =======================================*/
#footer-sec {
    border-top:1px solid #fff;
    padding:10px 50px 10px 50px;
    text-align:right;
    background-color:#00B3AC;
}
/*======================================
   MEDIA QUERIES
  =======================================*/
  
 @media (min-width: 851px) and (max-width: 1000px) {
.navbar-default, .navbar-brand {
	 font-size:14px;
}
}
@media (min-width: 500px) and (max-width: 850px) {
.navbar-default, .navbar-brand {
	 font-size:14px;
}
    .slide-h1 {
         font-size:35px;
         padding-bottom:3px;
    }
    .slide-h2 {
        padding-bottom:3px;
        font-size: 25px;
    }

   }

@media (min-width: 360px) and (max-width: 499px) {
    
    .slide-h1 {
         font-size:30px;
         padding-bottom:3px;
    }
    .slide-h2 {
        padding-bottom:3px;
        font-size: 20px;
    }

   }
   
   @media (min-width: 1px) and (max-width: 359px) {
    
    .slide-h1 {
         font-size:25px;
         padding-bottom:3px;
    }
    .slide-h2 {
        padding-bottom:3px;
        font-size: 15px;
    }
   }

